/* source-sans-3-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200italic.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300italic.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-regular.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-italic.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-500.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-600.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-700.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-800.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-900.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-900.svg#SourceSans3') format('svg'); /* Legacy iOS */
}



/* source-sans-3-200 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-200italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-200italic.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-300italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-300italic.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-regular.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-italic - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-italic.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-italic.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-italic.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-italic.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-500.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-500.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-600.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-600.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-700.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-800 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-800.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-800.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-800.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-800.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-800.svg#SourceSans3') format('svg'); /* Legacy iOS */
}

/* source-sans-3-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Source Sans 3';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-900.eot'); /* IE9 Compat Modes */
  src: url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-900.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-900.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-900.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/source-sans-3-v15-latin/source-sans-3-v15-latin-900.svg#SourceSans3') format('svg'); /* Legacy iOS */
}
/* ###################################################### */
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(../material-icons/MaterialIcons-Regular.eot);
  src: local('Material Icons'),
    local('MaterialIcons-Regular'),
    url(../material-icons/MaterialIcons-Regular.woff2) format('woff2'),
    url(../material-icons/MaterialIcons-Regular.woff) format('woff'),
    url(../material-icons/MaterialIcons-Regular.ttf) format('truetype');
}
.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-feature-settings: 'liga';
          font-feature-settings: 'liga';
}
/* ######################################################## */
html {width:100%;height:100%;}
body { width:100%; height:100%; margin:0; padding:0; font-family: 'Source Sans 3', sans-serif;}
* {box-sizing:border-box;}
p{margin:0;margin-bottom:12px;}
h1,h2 {margin:0;margin-bottom:24px;}
h3,h4,h5 {margin:0;margin-bottom:18px;}
img {width:100%;height:auto;}
.flexibel-01 { width:100%; height:100%; display:flex; flex-direction:row; flex-wrap:wrap; justify-content:center; background-attachment: fixed; background-image: url(../../images/bg-3809696.jpg); background-repeat: no-repeat; background-position: left center; background-size:cover;}
.flexibel-01 div.inbox { width:280px; height:auto; text-align:center;color:#000;font-size:48px;font-weight:300;align-self:center}
.flexibel-01 div.inbox div.kopf {font-size:1.275em;font-weight:400; background-image: url(../../images/bg-white-triangle.png); background-repeat: no-repeat; background-position: center top; background-size:40px auto;padding:24px;padding-left:0;padding-right:0;}
.flexibel-01 div.inbox div.motiv { width:100%; height:300px;background-repeat: no-repeat; background-position: center center; background-size:cover;display:flex;flex-direction:column;flex-wrap:wrap;justify-content:flex-end;}
.flexibel-01 div.inbox div.motiv.motiv-bg-01{ background-image: url(../../images/werkreihen/02.jpg); }
.flexibel-01 div.inbox div.motiv.motiv-bg-02{ background-image: url(../../images/werkreihen/06.jpg); }
.flexibel-01 div.inbox div.motiv.motiv-bg-03{ background-image: url(../../images/werkreihen/07.jpg); }
.flexibel-01 div.inbox div.motiv.motiv-bg-04{ background-image: url(../../images/werkreihen/03.jpg); }
/* Hintergrundfarben */
.bg-col-grau { background-color:/*#616161*/#343549; }
.bg-col-rot {background-color:#c83f3f;}
.bg-col-lila {background-color:#6b368a;}
.bg-col-blau {background-color:#0068ae;}